local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SimpleMD", "frFR", true) 
if not L then return end 

L["10 Second Warning"] = "Alerte 10 secondes"
L["15 Second Warning"] = "Alerte 15 secondes"
L["5 Second Warning"] = "Alerte 5 secondes"
L["Anchor"] = "Point d'ancrage"
L["Background Alpha"] = "Transparence du fond"
L["Background Color"] = "Couleur du fond"
L["Bar"] = "Barre"
L["Bar Color"] = "Couleur des barres"
L["Bar Height"] = "Hauteur des barres"
L["Bar Options"] = "Options des barres"
L["Bar Scale"] = "Echelle des barres"
L["Bar Texture"] = "Texture des barres"
L["Bar Width"] = "Largeur des barres"
L["Broadcast Misdirection casts to Raid Warning"] = "Active la diffusion des alertes en messages d'avertissement raid (/ar)."
L["Broadcast Options"] = "Options d'annonces"
L["CD Finished Warning"] = "Avertissement de fin de cooldown"
-- L["Color for the Alerts."] = "Color for the Alerts."
L["Cooldown Broadcast Options"] = "Options d'annonces du cooldown"
-- L["Cooldown Finished Warning"] = "Cooldown Finished Warning"
L["Custom Channel"] = "Canal de discussion personnalisé"
L["Display a warning when MD cooldown finishes"] = "Affiche une alerte quand le cooldown du Détournement est terminé."
L["Display a warning with 10 seconds left on MD cooldown"] = "Annonce quand votre Détournement n'as plus que 10 secondes de cooldown."
L["Display a warning with 15 seconds left on MD cooldown"] = "Annonce quand votre Détournement n'as plus que 15 secondes de cooldown."
L["Display a warning with 5 seconds left on MD cooldown"] = "Annonce quand votre Détournement n'as plus que 5 secondes de cooldown."
-- L["Font"] = "Font"
L["Grow Up"] = "Ajouter vers le haut"
L["Message Text Options"] = "Options des messages"
L["Misdirection fades from %s"] = "Détournement terminé sur %s."
L["Options for how and where the alerts are displayed"] = "Configuration des alertes."
L["Options for setting the various alert texts"] = "Options concernant les differents textes d'alerte."
-- L["Perform a test of all graphical elements"] = "Perform a test of all graphical elements"
-- L["Readiness Message"] = "Readiness Message"
-- L["Readiness Warning"] = "Readiness Warning"
L["Reverse"] = "Inverser"
L["%s cast Misdirection on %s"] = "%s lance Détournement sur %s."
-- L["Set Cooldown Finished Message. NOTE: Use %s once to insert a name."] = "Set Cooldown Finished Message. NOTE: Use %s once to insert a name."
-- L["Set Fifteen Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Set Fifteen Seconds Remaining Message. NOTE: Use %s once to insert a name."
-- L["Set Five Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Set Five Seconds Remaining Message. NOTE: Use %s once to insert a name."
-- L["Set Readiness Message. NOTE: Use %s once to insert a name."] = "Set Readiness Message. NOTE: Use %s once to insert a name."
-- L["Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."
L["Set the bar background alpha."] = "Configure la transparence du fond des barres."
L["Set the bar background color."] = "Configure la couleur de fond des barres."
L["Set the bar height."] = "Configure la hauteur des barres."
L["Set the bar scale."] = "Configure l'échelle des barres."
L["Set the bar text color."] = "Configure la couleur du texte des barres."
L["Set the bar text size."] = "Configure la taille du texte des barres."
L["Set the bar width."] = "Configure la largeur des barres."
L["Set the default bar color."] = "Configure la couleur par defaut des barres."
L["%s has 10 seconds left on MD cooldown!"] = "%s Détournement prêt dans 10sec."
L["%s has 15 seconds left on MD cooldown!"] = "%s Détournement prêt dans 15sec."
L["%s has 5 seconds left on MD cooldown!"] = "%s Détournement prêt dans 5sec."
L["%s has MD ready!"] = "%s Détournement disponible !"
L["Show Cooldown Bars"] = "Afficher les barres de cooldown"
L["Show Faded Message"] = "Affiche le message de fin du Détournement"
L["Show Gain Message"] = "Afficher le message de lancement du Détournement"
L["Show in Channel"] = "Annonce dans le canal de discussion"
L["Show in Chat"] = "Annonce dans la fenêtre de chat"
L["Show in Combat Text"] = "Annonce dans les messages de combat"
-- L["Show in Party Chat"] = "Show in Party Chat"
-- L["Show in Raid Chat"] = "Show in Raid Chat"
L["Show in Raid Warning"] = "Annonce avec les alertes de raid"
-- L["Show in Yells"] = "Show in Yells"
L["Show on Screen"] = "Annonce à l'écran"
L["Show Own Alerts"] = "Montrer ses propres alertes"
L["Show the dragable anchor."] = "Affiche le point d'ancrage."
-- L["Static Bars"] = "Static Bars"
L["%s used Readiness! MD ready!"] = "%s Promptitude claqué ! Détournement prêt !"
L["Testing Channel Printing"] = "Message de test - Canal de discussion"
L["Testing Chat Frame Printing"] = "Message de test - Fenêtre de discussion"
L["Testing Floating Message"] = "Message test - Message de combat"
L["Testing On Screen Printing"] = "Message de test - Ecran"
-- L["Test Settings"] = "Test Settings"
L["Text Color"] = "Couleur du texte"
L["Text Size"] = "Taille du texte"
-- L["Toggles broadcasting alerts to Party chat"] = "Toggles broadcasting alerts to Party chat"
-- L["Toggles broadcasting alerts to Raid chat"] = "Toggles broadcasting alerts to Raid chat"
-- L["Toggles broadcasting alerts to Yells"] = "Toggles broadcasting alerts to Yells"
L["Toggles broadcasting of alerts to a user defined channel"] = "Active la diffusion d'alertes dans le canal de discussion défini."
-- L["Toggle showing readiness messages"] = "Toggle showing readiness messages"
L["Toggles showing alerts in popular SCT like mods"] = "Active la diffusion des alertes dans les messages de combat (SCT ou autres)."
L["Toggles showing your alerts on your client"] = "Active l'affichage des alertes vous concernant."
L["Toggles the creation of cooldown bars"] = "Active la création de barres de cooldown."
L["Toggles the display and broadcast of the Faded message"] = "Active l'affichage et la diffusion du message de fin du Détournement."
L["Toggles the display and broadcast of the Gain message"] = "Active l'affichage et la diffusion du message de lancement du Détournement."
L["Toggles the display of the alert message on screen"] = "Active la diffusion des alertes à l'écran."
L["Toggles the display of the alerts as self messages"] = "Active la diffusion des alertes en messages système."
L["Toggle the bar fill direction."] = "Configure la direction dans laquelle la barre se remplie."
L["Toggle the bar growing upwards or downwards."] = "Configure si les barres sont ajoutées vers le haut ou vers le bas."
-- L["Toggle the static bars feature"] = "Toggle the static bars feature"
L["Toggle which cooldown warnings you want to display to other users"] = "Détermine quelles alertes de cooldown vous souhaitez annoncer aux autres."
